package com.njcn.advance.pojo.dto.waveAnalysis;

public class UtblData{
	private long trigTime[] = new long[1];

	public long[] getTrigTime() {
		return trigTime;
	}

	public void setTrigTime(long[] trigTime) {
		this.trigTime = trigTime;
	}
}
